AutoCAD, BricsCAD, GstarCAD, ZWCAD 건축분야 보조프로그램 XiCAD v4.02 업그레이드입니다.
 
기존 v4.01 사용자는 아래 파일만 덮어쓰기만 하면 됩니다.

xicad_4.02u.zip

 

 

------------------------------------------

기존 v3.xx 또는 신규사용자는 새로 설치하셔야 합니다. 

 

AutoCAD  사용자는 http://izzarder.com/4     에서 다운로드

BricsCAD 사용자는 http://izzarder.com/120  에서 다운로드

GstarCAD 사용자는 http://izzarder.com/140  에서 다운로드

ZWCAD    사용자는 http://izzarder.com/121  에서 다운로드

------------------------------------------

 

업그레이드 내용

 

2015. 2. 28  v4.02

 

1. 대지구적도 그리기 새로 작성

   기존에 아키모아에서 가져온 SID.vlx 가 브릭스캐드에서 작동하지 않아.. 브릭스캐드를 위해 새로 만듦

   그러나, 기존의 아키모아에서 만든 툴을 더 선호하시는 분이 있을 까봐, 로딩은 살려 둠.

   기존 대지구적도 그리기는 SID2  실행하시면 불러 올 수 있음

 

 

 

 

'CAD > Upgrade History' 카테고리의 다른 글

XiCAD v4.06 업그레이드  (10) 2015.03.18
XiCAD v4.05 업그레이드  (2) 2015.03.16
XiCAD v4.04 업그레이드  (17) 2015.03.04
XiCAD v4.03 업그레이드  (4) 2015.03.02
XiCAD v4.02 업그레이드  (4) 2015.02.28
XiCAD v4.01 업그레이드  (4) 2015.02.24
  1. jwcho486 2015.03.01 16:45 # Delete Reply

    zwcad+2015 std win8.1 64bit
    -------------------------
    화창한 봄날의 삼월 첫날 입니다.

    단축키 tc >> 복사 방식 선택 [연속(Multiple)/ 하나씩(Pair-wise)] <Multiple>:

    이 기능은 수식 계산할 때 많이 사용하게 되는데요, 기본설정이 <Multiple> 되어 있습니다.
    개인적으로는 수식계산 후 그 결과값을 <Pair-wise>를 대부분 사용하게 되는데요,
    사용할 때 마다 번거럽기도 하고, 개인마다 사용빈도 다를 수 있으니,
    기본설정을 마지막으로 사용한 값으로 해 주실 수 없나요?

  2. 인규아빠 2015.03.02 09:27 # Delete Reply

    xicad 무지 감사하게 잘 쓰고 있는 유저입니다. 대안캐드 지원에 대한 감사와 기대는 무척 큽니다. 설계용역 대가가 현실 이하인 지금의 현실에서 A사의 가격은 부담이 아닐 수 없습니다. 앞으로도 좋은 툴 개발 부탁드립니다.
    4.0 버젼으로 업그레이드 한 후 다중출력에서 plot_box 선택을 체크하면 오류로 다중출력창이 자동으로 닫혀버립니다. 대안캐드에서는 잘 실행됩니다. 제가 사용하는 버젼은 2010버젼입니다. 어쩔수 없이 3.79버젼 사용중입니다. 제 컴퓨터의 문제인지 궁금합니다. 사용자분들은 오류 없으신지요?

    • 이자더 2015.03.02 10:13 신고 # Delete

      아.. 그러네요...
      수정하겠습니다. 의견 감사드립니다.